<!DOCTYPE HTML>
<html>
    <head>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="navbar navbar-expand-lg bg-primary fixed-top justify-content-center">
                <a class="text-white pr-3" href="">
                    Home
                </a>
                <a class="text-white pl-5 pr-5" href="">
                    About Me
                </a>
                <a class="text-white pl-3" href="">
                    Projects
                </a>
            </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container">

            <div class="col">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle mt-5" />
                <div class="col">
                    <h2 class="border-bottom border-info d-inline">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4 mt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="px-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
    <div class="container-fluid bg-secondary">
        <div class="row px-3 py-3 mx-3">
            <div class="col bg-dark ml-5 mr-1 my-4 rounded-sm py-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"  class="img-fluid px-2">
                <h3 class="text-white my-3">My First Project</h3>
                <p  class="text-white font-weight-normal">A simple project made from HTML</p>
            </div>
            <div class="col bg-dark ml-5 mr-5 my-4 rounded-sm py-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid px-2">
                <h3 class="text-white my-3">My Second Project</h3>
                <p class="text-white font-weight-normal">A simple project made from CSS</p>
            </div>
            <div class="col bg-dark ml-1 mr-5 my-4 rounded-sm py-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid px-2">
                <h3 class="text-white my-3">My Third Project</h3>
                <p class="text-white font-weight-normal">A simple project made from Bootstrap</p>
            </div>
        </div>
    </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-white justify-content-center pt-2 pb-1">
            <p class="pt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>


    </body>
</html>